;  INDIRECT COMMAND FILE FOR ...CMD TO COMPILE SUPER STARTREK
;
FOR ABANDON=ABANDON/NOVA/NOSN
FOR ATTACK=ATTACK/NOVA/NOSN
FOR AUTOVER=AUTOVER/NOVA/NOSN
FOR CHART=CHART/NOVA/NOSN
FOR CHOOSE=CHOOSE/NOVA/NOSN
FOR CRAM=CRAM/NOVA/NOSN
FOR CRAMEN=CRAMEN/NOVA/NOSN
FOR CRAMLOC=CRAMLOC/NOVA/NOSN
FOR CRAMSHP=CRAMSHP/NOVA/NOSN
FOR CRMSENA=CRMSENA/NOVA/NOSN
FOR CROP=CROP/NOVA/NOSN
FOR DEADKL=DEADKL/NOVA/NOSN
FOR DESTRCT=DESTRCT/NOVA/NOSN
FOR DOCK=DOCK/NOVA/NOSN
FOR DREPORT=DREPORT/NOVA/NOSN
FOR DROPIN=DROPIN/NOVA/NOSN
FOR EVENTS=EVENTS/NOVA/NOSN
FOR EXPRAN=EXPRAN/NOVA/NOSN
FOR FINISH=FINISH/NOVA/NOSN
FOR FREEZE=FREEZE/NOVA/NOSN
FOR GETCD=GETCD/NOVA/NOSN
FOR GETFN=GETFN/NOVA/NOSN
FOR HELP=HELP/NOVA/NOSN
FOR HITEM=HITEM/NOVA/NOSN
FOR IMPULSE=IMPULSE/NOVA/NOSN
FOR IRAN8=IRAN8/NOVA/NOSN
FOR JA=JA/NOVA/NOSN
FOR LRSCAN=LRSCAN/NOVA/NOSN
FOR MOVE=MOVE/NOVA/NOSN
FOR MOVECOM=MOVECOM/NOVA/NOSN
FOR MOVETHO=MOVETHO/NOVA/NOSN
FOR NEWCOND=NEWCOND/NOVA/NOSN
FOR NEWQUAD=NEWQUAD/NOVA/NOSN
FOR NOVA=NOVA/NOVA/NOSN
FOR PHASERS=PHASERS/NOVA/NOSN
FOR PHOTONS=PHOTONS/NOVA/NOSN
FOR PLANET=PLANET/NOVA/NOSN
FOR PLAQUE=PLAQUE/NOVA/NOSN
FOR PRELIM=PRELIM/NOVA/NOSN
FOR PROUT=PROUT/NOVA/NOSN
FOR RULES=RULES/NOVA/NOSN
FOR RAM=RAM/NOVA/NOSN
FOR RANF=RANF/NOVA/NOSN
FOR SCAN=SCAN/NOVA/NOSN
FOR SCOM=SCOM/NOVA/NOSN
FOR SCORE=SCORE/NOVA/NOSN
FOR SETUP=SETUP/NOVA/NOSN
FOR SETWARP=SETWARP/NOVA/NOSN
FOR SHIELDS=SHIELDS/NOVA/NOSN
FOR SKIP=SKIP/NOVA/NOSN
FOR SNOVA=SNOVA/NOVA/NOSN
FOR SORTKL=SORTKL/NOVA/NOSN
FOR SRSCAN=SRSCAN/NOVA/NOSN
FOR STARTRK=STARTRK/NOVA/NOSN
FOR THAW=THAW/NOVA/NOSN
FOR TIMEWRP=TIMEWRP/NOVA/NOSN
FOR WAIT=WAIT/NOVA/NOSN
FOR WARP=WARP/NOVA/NOSN
FOR ZAP=ZAP/NOVA/NOSN
;
; END OF FILE
